/*csslint ids: false */

/*
 * Responsive / media query overrides
 */

@media (max-width: 471px) {
  .minimal-footer .footer-support :last-child:before {
    border-color: transparent;
  }
}

@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }

  h1 {
    text-align: center;
  }

  #shutterstock_page {
    padding: 0 0 60px 0;
  }

  #recaptcha_widget_div {
    margin-left: -33px;
  }

  .logo-header {
    padding-left: 0;
    text-align: center;
  }

  .page-users-new #shutterstock_page_content {
    padding: 0 20px 20px;
  }

  .box-width {
    width: 300px;
  }

  .btn {
    height: 46px;
  }

  input[type=text], input[type=password], input[type=email] {
    height:36px;
    font-size:16px;
  }

	#recaptcha_response_field {
		height: auto;
	}

  #footer_container h4,
  #footer_container li {
    text-align: center;
  }

  #footer_container .main_section hr {
    margin-left: auto;
    margin-right: auto;
  }

  #footer_container .main_section img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  #footer_container .main_section .languages {
    max-width: 200px;
    margin: auto;
  }

  .divider {
    margin: 0;
    padding: 0;
    border: none;
  }

  #existing_acct {
    display:none;
  }
  
  #col1, #col2 {
    width:280px;
  }
  .control-group {
    padding-right: 0;
  }
  .error-icon, .waiting-icon, .valid-icon {
    display: none;
  }

  .site-premier.page-users-new .border-container {
    padding: 32px;
  }

  .main-header {
    display: none;
  }

  .account-details .left-nav {
    display: none;
  }

  .account-details h2 {
    text-align: center;
  }
  .account-details form {
    margin: 0 auto;
  }
}

@media (max-width: 399px) {
  #shutterstock_page_content {
    padding: 20px 10px;
  }

  .border-container {
    border-style: none;
    border-radius:0;
    padding:10px 10px 32px 10px;
  }

  .page-login-index .border-container {
    border-bottom-style: solid;
  }


}

@media (min-width: 768px) {
  .minimal-footer a,
  .minimal-footer span {
    font-size: 13px;
  }

  .minimal-footer a:before,
  .minimal-footer span:before {
    height: 12px;
  }

  .page-users-new #shutterstock_page_content .container {
    max-width: 621px;
  }
  .page-users-new #shutterstock_page_content #existing_acct {
    width: 220px;
  }

}
